{
	"name": "form/nc/nc-stock/production-stock/init.json",
	"rec": "form/nc/nc-stock/production-stock/rec.json",
	"arr": "form/nc/nc-stock/production-stock/arr.json",
	"hdr": "form/nc/nc-stock/production-stock/hdr.json",
	"grid": "form/nc/nc-stock/production-stock/grid.json",
	"javascript": "form/nc/nc-stock/production-stock/production-stock.js",
	"layout": "form/nc/nc-stock/production-stock/production-stock.json",
	"lua": ["form/nc/nc-stock/production-stock/production-stock.lua"],
	"documentation": ["dev/production-stock.md"]
}
